body {
    background: #16222a; /* fallback for old browsers */
    background: -webkit-linear-gradient(
      to right,
      #570542,
      #16222a
    ); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(
      to right,
      #720451,
      #16222a
    ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    padding-top: 3em;
    padding-bottom: 10em;
  }
  
.container {
    padding-top: 20px;
  }
  
    .jumbotron {
        background-size: cover;
    }
    
    .panel-heading{
        padding: 15px;
    } 

    .button-up{
        width: 40px;
    }
    .button-down{
        margin-right: 30px;
        margin-left: 40px;
        margin-top: -34px;
    }

    .switch {
        position: relative;
        margin-left: 45%;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 60px;
        height: 34px;
    }
    
    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }
    
    .slider {
        position: absolute;
        cursor: pointer;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: white;
        -webkit-transition: 0.4s;
        transition: 0.4s;
    }
    
    .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: black;
        -webkit-transition: 0.4s;
        transition: 0.4s;
    }
    
    input:checked + .slider {
        background-color: white;
    }
    
    input:focus + .slider {
        box-shadow: 0 0 1px black;
    }
    
    input:checked + .slider:before {
        -webkit-transform: translateX(26px);
        -ms-transform: translateX(26px);
        transform: translateX(26px);
    }
    
    /* Rounded sliders */
    
    .slider.round {
        border-radius: 34px;
    }
    
    .slider.round:before {
        border-radius: 50%;
    }
    